package main

import "fmt"

func main() {
	type Employee struct {
		firstName string
		lastName  string
		id        int
	}

	firstVal := Employee{
		"Ivan",
		"Ivanov",
		1,
	}
	secondVal := Employee{
		firstName: "Peter",
		lastName:  "Petrov",
		id:        2,
	}
	var thirdVal Employee
	thirdVal.firstName = "Sergei"
	thirdVal.lastName = "Sidorov"
	thirdVal.id = 3
	fmt.Println(firstVal)
	fmt.Println(secondVal)
	fmt.Println(thirdVal)
}
